.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:normal 14px arial;
color:#ffffff;
line-height: 20px;
z-index: 100;
background-color: #231F20;
width: 205px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
color:#fffffff;
text-decoration: none;
font-weight: normal;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #231F20;
color: #EE1C25;
}